Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Probably you installed a 32 bits version of the JRE. As you have LO 64 bits, you need to install Java 64 bits too.